﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Advanced Configuration for GCP Applications</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Advanced Configuration for GCP Applications</h1>
        <p>You can use the Advanced mode for enrolling or maintaining an application. This mode shows all the settings that are associated with the application. To use it, select <strong>Advanced configuration</strong> on the application's Home page. It displays the categories of settings in the left pane. You can expand the categories and browse through their subcategories to review and customize the configuration for the application.</p>
        <p>
            <img src="../../Resources/Images/config1.png" style="width: 650px;" />
        </p>
        <p>This includes the following configurations:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="#Configur">Configuration</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#General">General</MadCap:xref>
                </p>
                <ul>
                    <li>
                        <p>
                            <MadCap:xref href="#Connecti">Connection</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Import">Import</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Provisio">Provisioning</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Policies">Policies</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Request">Request Management</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Custom">Custom Properties</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Complian">Compliance</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Advanced">Advanced</MadCap:xref>
                        </p>
                    </li>
                </ul>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Data">Data</MadCap:xref>
                </p>
                <ul>
                    <li>
                        <p>
                            <MadCap:xref href="#Entitlem">Entitlements</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Privileg">Privileged Access</MadCap:xref>
                        </p>
                    </li>
                </ul>
            </li>
        </ul>
        <h2><a name="Configur"></a>Configuration</h2>
        <p>In the <strong>CONFIGURATION </strong>section, review and update the configurations provided under various categories.</p>
        <h3><a name="General"></a>General</h3>
        <p>Allows you to configure the general details for an application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#General">General</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Connecti"></a>Connection</h3>
        <p>Allows you to configure the connection details for the application.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 217.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 543.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Basic</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Project ID to fetch regions and zones having compute engine API enabled</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this attribute to fetch the regions and zones.&#160;It is the project that has Compute Engine API enabled.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Customer ID used in APIs to populate list of domains</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the customer ID that is used in the API call to populate the list of domains. </p>
                            <p class="table-text">Example: C04hhlibz</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Comma separated list of domains containing accounts/groups</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the list of domain names separated by comma (,), for which it is required to pull the accounts or group. </p>
                            <p class="table-text">Example:&#160;<a href="http://saviyntlabs.com/" class="external-link" rel="nofollow">Saviyntlabs.com</a></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Service Account</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Service account email</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the email ID of the service account. </p>
                            <p class="table-text">Example:&#160;<a href="mailto:gcpsa-701@gcp-using-sa.iam.gserviceaccount.com" class="external-link" rel="nofollow">gcpsa-701@gcp-using-sa.iam.gserviceaccount.com</a></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Domain user email</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the email ID of the IAM user with privilege over users, groups, and domains. </p>
                            <p class="table-text">Example: <a href="mailto:rmore@saviyntcloud.net" class="external-link" rel="nofollow">rmore@saviyntcloud.net</a></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Service account key</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Expand and specify values for the required properties from your downloaded service account key that allows access to your Cloud resources. If you want to specify this is JSON format, then click <strong>Switch to Editor View</strong> and enter the service account key value.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Vault Configuration</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select a vault if you want to use the service account key stored in the vault instead of providing a value for the <strong>Service account key</strong> field on this page. Note that it is optional to use the credential vault. This option is available only if a credential vault connection is configured in IGA. For more information, see .</p>
                            <p class="table-text">If you want to save the service account key in the vault:</p>
                            <ol>
                                <li>
                                    <p class="table-text">In the Map Vault Attribute section, scroll down and select the <strong>Do you want to save&#160;Secret Data&#160;in vault?</strong> option. Text fields for entering the service account key are displayed.</p>
                                </li>
                                <li>
                                    <p class="table-text">Enter the value for the service account key.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Update</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Click this button to save the values you specified for the parameters.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3><a name="Import"></a>Import</h3>
        <p>Allows you to configure the application parameters used for data reconciliation.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">In the User tab, do not specify any values for the Import_IAMPolicy and IMPORTENTOWNERS parameters as these parameters are not supported. </p>
        </div>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 218.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 542.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Account</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account attribute mapping</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter to map the GCP account attributes with Saviynt account attributes. You can configure the account attribute mapping by using the following views:</p>
                            <ul>
                                <li>
                                    <p class="table-text">Builder View</p>
                                </li>
                                <li>
                                    <p class="table-text">Editor View</p>
                                </li>
                            </ul>
                            <p class="table-text"><strong>Builder View</strong>
                            </p>
                            <ol>
                                <li>
                                    <p class="table-text">Select the Saviynt account attribute, GCP account attribute, and the data type from the dropdown as displayed.</p>
                                    <p>
                                        <img src="../../Resources/Images/builderview1.png" style="width: 700px;" />
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Add Attributes</strong> to add additional account attributes.</p>
                                </li>
                            </ol>
                            <p class="table-text"><strong>Editor View</strong>
                            </p>
                            <p class="table-text">You can click <strong>Switch to Editor View</strong> to display account attribute mapping in the JSON format. After modifying the mapping, click <strong>Switch to Builder View</strong> to display it in this view.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">Wherever the&#160;<strong>Switch to Editor View</strong>&#160;option is displayed, you can click&#160;it to display the configuration in the JSON format. After modifying the configuration, click&#160;<strong>Switch to Builder View</strong>&#160;to display it in this view.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Status and threshold configuration</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Click <strong>Edit</strong> to open the Status and threshold configuration dialog box. In the left pane, click <strong>statusAndThresholdConfig</strong>, and then click <strong>accounts</strong>. Specify the values for the following parameters, and then click <strong>Done</strong>.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Specify action for accounts which are not part of import: </strong>By default, accounts with the suspended status are excluded from the import.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Specify threshold value for accounts imported: </strong>Specify a threshold value, which allows the maximum number of accounts with suspended status that can exist in the system. The number of suspended accounts cannot exceed the value specified in this parameter. If the threshold value exceeds, then the status of the accounts will not change. For example, if there are 80000 active accounts and 20000 suspended accounts but the threshold value is 10000, then the statuses of the existing account data are not modified. The account statuses are updated only if the number of suspended accounts is within the limit of the threshold value, which is less than 10000.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Privileged Access</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">PAM Import Settings</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">PAM configurations define the security configurations for a privileged session and the requests related to that. For example, an administrator can define how a privileged session can be requested for, which targets and accounts must be PAM protected, and so on. These configurations are used during PAM bootstrapping the targets or controlling request parameters for a privileged session. For more information, see <MadCap:xref href="GCP-Use-Cases.htm#PAM">PAM Configuration</MadCap:xref>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Notification</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Email template for notifying import failures</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Specify the email template that you want to use for sending notifications. Email notifications provide immediate triggers of emails to the configured users based on the actions performed, if those actions are critical and need immediate action from the users. </p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h4 id="AdvancedConfigurationforGCPApplications-Provisioning"><a name="Provisio"></a>Provisioning</h4>
        <p>Allows you to configure the application parameters used during provisioning operations.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 215.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 545.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Basic</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Use automated provisioning&#160;</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this option to enable or disable automated provisioning. This can be enabled for a connected application. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable instant provisioning</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this option to enable or disable instant provisioning in IGA. When enabled, it is not required to run the&#160;<strong>WSRETRY job</strong>&#160;or manually provision the request to complete the tasks. You can select the task types that need to be provisioned using instant provisioning configuration, and IGA provisions them accordingly.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Provisioning Threshold</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter to stop the processing of tasks beyond a certain number that is entered in this parameter. By default, it is set to 5000 for any type of task. </p>
                            <p class="table-text">Default values are provided for various provisioning operations. You can retain the values or modify them.</p>
                            <p class="table-text">When the Provisioning Job (<strong>WSRetry Job</strong>) executes and if the number of remove access tasks is greater than the provisioning threshold set at the application level, then the job skips to process the remove access tasks for the application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Account</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Service account name rule</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to generate the name of the service account based on the account name generation rule defined in this parameter or manually enter it. For more information, see Service Account Name Rule in <MadCap:xref href="../5.5.x/Viewing-or-Updating-Endpoints.htm#top">Viewing or Updating Endpoints</MadCap:xref>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">For account creation, specify values for the following attributes:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>dateFormat: </strong>Enter a time format for creation of the account. This is an optional field. If you want to change the default time format, then click the attribute, and select the format from an attribute, such as user.startdate.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>primaryEmail: </strong>Select a format for the user’s primary email ID. The default value is user.email. If you want to change the default format, then click the attribute, and select the format from an attribute.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>addresses: </strong>Enter a list of the user’s addresses. This is an optional field. You can also click the attribute, and select an attribute from the list. In addition, if you want to set the addresses based on multiple conditional evaluations, then click the plus icon. In the Advanced Value dialog box, specify a a groovy script that contains multiple conditional evaluations, and click <strong>Save</strong>.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>organizations: </strong>Specify the name of the organization in Google.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>suspended: </strong>Do not specify any value because you cannot create suspended accounts in GCP. Any boolean value specified in this attribute is ignored for account creation. However, this attribute can be used to update suspended accounts. See <MadCap:xref href="GCP-Use-Cases.htm#Updating">Updating Accounts</MadCap:xref> for more information.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>displayName: </strong>Enter the display name of the account. This is an optional field. You can also click the attribute, and select an attribute from the list.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>name: </strong>Enter a value for the given and family names of the user account. This is a mandatory attribute. You can also click the attribute, and select an attribute from the list as the value.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>orgUnitPath: </strong>Specify the path of the organization unit in which you want to create the account. If you do not specify any value, the account is created in the root organization.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>includeGlobalAddressList: </strong>Specify true to make the user's profile visible in the Google Workspace global address list. Otherwise, specify false.</p>
                                </li>
                            </ul>
                            <p class="table-text">Optionally, you can scroll down to the <strong>name</strong> section to enter or select values for the <strong>givenName</strong> and <strong>familyName</strong> attributes to determine the value of the name attribute in GCP.</p>
                            <p class="table-text">Scroll down to the <strong>mapping</strong> section. This is a mapping of IGA and GCP account attributes for the newly created account. This mapping is provided by default and must be same as the attribute mapping for account import. Therefore, if you change any attribute mapping for account import, then make the same changes in this mapping as well.</p>
                            <p class="table-text">To configure the account creation policy:</p>
                            <ol>
                                <li>
                                    <p class="table-text">Enter the attributes for creating a new account as displayed.</p>
                                    <p>
                                        <img src="../../Resources/Images/update2.png" style="width: 700px;" />
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Add Attributes</strong> to add additional account attributes.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Update Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter for updating an existing account in&#160;IGA.&#160;</p>
                            <p class="table-text">To configure the update account policy:</p>
                            <ol>
                                <li>
                                    <p class="table-text">Enter the attributes for updating an existing account as displayed.</p>
                                    <p>
                                        <img src="../../Resources/Images/updatepolicy.png" style="width: 700px;" />
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Add Attributes</strong> to update additional account attributes.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Service Account</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Service Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">You can specify attribute values to create a new service account in GCP.</p>
                            <p class="table-text">Click <strong>Switch to Editor View</strong> and specify the service account value in the following format:</p>
                            <p class="table-text"><span class="attr">{"accountId": "${requestAccessAttributes.get('ACCOUNTNAME')}","serviceAccount": {"description": "","displayName": "${requestAccessAttributes.get('DisplayName')}"}}</span>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Password Policies</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account password policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select a password policy for the account.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Service account password policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select a password policy for the service account.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Mapped Applications</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">To map the dependent applications to be allowed during new account requests:&#160;</p>
                            <ol>
                                <li>
                                    <p class="table-text">Click <strong>Setup Application Mapping</strong>. The Setup Application Mappingdialog box is displayed.</p>
                                </li>
                                <li>
                                    <p class="table-text">From the Application list, select the application that you want to map.</p>
                                </li>
                                <li>
                                    <p class="table-text">From the Requestable list, select <strong>Allow In Request</strong> to make the application requestable. Otherwise, select <strong>Do not allow in Request</strong>. </p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Save</strong>.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Entitlements with New Account</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">To select the entitlements to be added when provisioning a new account:&#160;</p>
                            <ol>
                                <li>
                                    <p class="table-text">Click <strong>Add Entitlements</strong>. The Add Entitlements dialog box is displayed.</p>
                                </li>
                                <li>
                                    <p class="table-text">Use the search field to search and select the entitlements.</p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Add </strong>to add the required entitlements to the list.</p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Done</strong>.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h4 id="AdvancedConfigurationforGCPApplications-Policies"><a name="Policies"></a>Policies</h4>
        <p>Allows you to create rules and policies for the application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Policies">Policies</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h4 id="AdvancedConfigurationforGCPApplications-RequestManagement"><a name="Request"></a>Request Management</h4>
        <p>Allows you to configure the request-related configurations.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Request">Request Management</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h4 id="AdvancedConfigurationforGCPApplications-CustomProperties"><a name="Custom"></a>Custom Properties</h4>
        <p>Allows you to set custom properties and labels for the application.</p>
        <p>You can configure the custom properties and account custom property labels from custom property 1 to 45.</p>
        <h4 id="AdvancedConfigurationforGCPApplications-Compliance"><a name="Complian"></a>Compliance</h4>
        <p>Allows you to set compliance-related configurations for the application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Complian">Compliance</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h4 id="AdvancedConfigurationforGCPApplications-Advanced"><a name="Advanced"></a>Advanced</h4>
        <p>Allows you to set the advanced configurations for the application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Advanced">Advanced</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3 id="AdvancedConfigurationforGCPApplications-Data"><a name="Data"></a>Data</h3>
        <p>In the <strong>DATA</strong> section, review and manage the data associated with the application.</p>
        <h4 id="AdvancedConfigurationforGCPApplications-Entitlements"><a name="Entitlem"></a>Entitlements</h4>
        <p>Lists the entitlement types in the application. If there are no entitlement types in the application, then this page does not display any data.</p>
        <p>For information about managing entitlement types, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Entitlem">Entitlements</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h4 id="AdvancedConfigurationforGCPApplications-PrivilegedAccess"><a name="Privileg"></a>Privileged Access</h4>
        <p>This is not currently supported and planned in one of the upcoming releases of the product.</p>
    </body>
</html>